body { background: var(--tg-theme-bg-color);color: var(--tg-theme-text-color); }
.product-name {color:var(--tg-theme-text-color);text-align:center;margin-top:10px;font-size:16px;padding: 20px 20px 0}
.product-count {background:#fcf5ed;max-width:150px;}
.price-box {text-align: center;    margin: 0 auto;}
.product-price {text-align:center;font-size: 33px;color: #eaddce;font-weight: 500;margin:0px auto;}
.product-price-old {font-size:16px;text-decoration: line-through;color:#ccc;}
.product-image {text-align:center;padding-top:10px;margin:0 20px;}
.product-description {background: #fff;border-radius: 14px;padding: 20px;margin: 10px;color: #444;}

.banner-forms .count input+a {
    background: url(./images/plus.svg) center no-repeat !important;
}
.banner-forms .count a {
    background: url(./images/minus.svg) center no-repeat !important;
    width: 14px;
    height: 14px;
    display: inline-block;
    opacity: .6;
}
.count-item { width: 60px !important;}
.cart {position:fixed;top:0;width:100%;text-align:center;font-size: 13px;padding:7px;z-index: 1;
  background: rgb(1,57,87);
  background: linear-gradient(90deg, rgba(1,57,87,1) 0%, rgba(65,139,172,1) 50%, rgba(1,57,87,1) 100%);
}
.cart a {text-decoration: none;}
.cart img {vertical-align: middle;width: 25px;}

.delivery-form {display: none;text-align: center;}
.map {height: calc(100vh - 80px);}
.under-map {padding:0 15px}
.delivery-button {display: block;margin: 10px 0;}
.select-point {background: #77c4ff;padding: 7px 12px;color: #fff;text-decoration: none;display: inline;}
.delivery-form .title {text-align: center;margin: 8px 15px;}
.delivery-form .input {padding: 10px 10px;margin:5px auto;width: 100%;max-width: 500px;border-radius: 5px;
    border: 1px solid #dde8f0;}

.pvz-address-title {font-size:12px;}
.pvz-address-title.selected { /* color: #77c4ff; */ color:inherit;}
.address-popup {max-width: 300px;}
.f-carousel {background:#fff;}



/* animation */
.loader { display: none; }
.lds-grid {   
    position: fixed;
    width: 80px;
    height: 80px;
    background: #000000bf;
    top: 50%;
    left: 50%;
    z-index: 1;
    border-radius: 50%;
  }


  .lds-roller {
    /*
    display: none;
    */
    position: fixed;
    width: 80px;
    height: 80px;
    background: #00000073;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    z-index: 1;
    border-radius: 50%;
    /*
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    */
  }
  .lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
  }
  .lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff;
    margin: -4px 0 0 -4px;
  }
  .lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
  }
  .lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
  }
  .lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
  }
  .lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
  }
  .lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
  }
  .lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
  }
  .lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
  }
  .lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
  }
  .lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
  }
  .lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
  }
  .lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
  }
  .lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
  }
  .lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
  }
  .lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
  }
  .lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
  }
  .lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
  }
  @keyframes lds-roller {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

  .product-sub-total {background: #f5f5f5;display:none;color:#444;border-radius: 5px;padding: 5px 10px;}
  .product-sub-total .price {font-size: 16px;color:#444;}
  .product-sub-total .text {font-size: 12px;color:#888;}
  .text-intro {background: #fff;border-radius: 14px;padding: 20px;margin: 10px;color: #444;font-size:14px;}